@charset "utf-8";

.container {
    width: 1200px;
    margin: 40px auto 0;
    display: flex;
    justify-content: space-between;
}

.banner {
    text-align: center;
    height: 300px;
    background: url(./banner-bg.jpg) no-repeat;
    background-size: 100% 100%;
}

.banner-title {
    margin-top: 50px;
}

.banner .search {
    width: 660px;
    height: 55px;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 28px;
    border: solid 1px #115db2;
}

.banner .search #search-form {
    width: 100%;
    height: 46px;
    display: flex;
    align-items: center;
    padding-top: 4px;
}

.banner .search input {
    width: 80%;
    height: 46px;
    padding-left: 1.5%;
    border: none;
    font-size: 16px;
    line-height: 46px;
    color: #666;
    outline: none;
    background-color: rgba(255, 255, 255, 0);
}

.banner .search .button {
    flex: 1;
    height: 44px;
    border: none;
    background: rgba(255, 255, 255, 0);
    outline: none;
    cursor: pointer;
    padding-left: 0;
}

.breadcrumb {
    width: 100%;
    height: 45px;
    background-color: #f4f4f4;
    margin-top: -5px;
}

.breadcrumb .breadcrumb_con {
    width: 1200px;
    height: 100%;
    line-height: 45px;
    margin: 0 auto;
}

.breadcrumb .breadcrumb_con img {
    position: relative;
    top: 3px;
    margin-right: 10px;
}

.tabl {
    margin-bottom: 60px;
}

.tabl-one {
    width: 48.3%;
}

.tabl-one .top,
.tabl-one .bottom {
    border: solid 1px #115db2;
    text-align: center;
    margin-bottom: 40px;
}

.tabl-one .top .title {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    height: 50px;
    padding: 0 20px;
    background-color: #115db2;
}

.tabl-one .top .title h2 {
    color: #fff;
    margin-left: 20px;
}

.tabl-one .top .title a {
    position: absolute;
    top: 13px;
    right: 20px;
    color: #fff;
}

.tabl-one .top .title a:hover {
    font-weight: 600;
}

.tabl-one .top .content {
    height: 250px;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    padding: 40px 10px 30px;
}

.tabl-one .top .content a {
    width: 31%;
    height: 50px;
    text-align: center;
    margin: 0 1% 10px;
    line-height: 50px;
    background-color: #f5f5f5;
    border-top: 3px solid #115db2;
}

.tabl-one .top .content a:hover {
    color: #fff;
    line-height: 48px;
    background-color: #115db2;
}

.tabl-one .bottom .normal-title {
    width: 277px;
    height: 50px;
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    line-height: 38px;
    margin: 0 auto;
    background: url(./title-bg.png) no-repeat;
    background-size: 100% 100%;
}

.tabl-one .bottom .normal-ul {
    margin: 15px;
}

.tabl-one .bottom {
    margin-bottom: 0;
}

.line {
    width: 1px;
    background: #999;
}

.normal-ul li {
    position: relative;
    height: 46px;
    line-height: 46px;
    overflow: hidden;
}

.normal-ul li a {
    width: 100%;
    display: flex;
}

.normal-ul li::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #2e5b9d;
    left: 0;
    top: 22px;
}

.normal-ul li span {
    display: inline-block;
    text-align: center;
}

.normal-ul li .title {
    flex: 1;
    margin-right: 4%;
    text-align: left;
    font-size: 16px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 18px;
}

.normal-ul li .date {
    color: #999;
}

.normal-ul li:hover span {
    color: #115db2;
}
.newStyle .breadcrumb .breadcrumb_con {
    display: none;
}

.newStyle .container{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.newStyle .tabl-one .top .title h2{
    font-size: 34px;
}
.newStyle .tabl-one .top .title a{
    font-size: 34px;
}

.newStyle .tabl-one{
    width: 100.3%;
}

.newStyle .tabl-one .top .content a{
    height: 60px;
    font-size: 34px;
}
.newStyle .tabl-one .bottom .normal-title{
    font-size: 34px;
}
.newStyle .normal-ul li .title{
    font-size: 34px!important;
}
.newStyle .normal-ul li .date{
    font-size: 34px;
}
@media screen and (max-width: 1200px) {
    .container {
        width: 98%;
    }

    .breadcrumb .breadcrumb_con {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .container {
        flex-direction: column;
        margin-top: 25px;
    }

    .tabl-one {
        width: 100%;
        margin-bottom: 50px;
    }

    .line {
        display: none;
    }
}

@media screen and (max-width: 420px) {
    .banner {
        height: 200px;
    }

    .banner-title {
        margin-top: 30px;
    }

    .banner .search {
        width: 100%;
    }

    .banner .search input {
        width: 70%;
    }
}